elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado:


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Ayuda con Linset 0.14
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Ayuda con Linset 0.14  (Leído 5,464 veces)
The First


Desconectado Desconectado

Mensajes: 791


Incluso la "nada" es un "algo"


Ver Perfil WWW
Ayuda con Linset 0.14
« en: 16 Febrero 2015, 19:59 pm »

Estuve leyendo este artículo.

http://blog.elhacker.net/2015/01/linset-014-wpa2-hack-sin-fuerza-bruta-crackeando-redes-wifi-wpa2-sin-diccionarios.html

Ya tengo el archivo del Linset 0.14, pero no puedo encontrar estas herramientas faltantes.


Dhcpd...........Not installed (isc-dhcp-server)
Mdk3............Not installed
Php5-cgi........Not installed

El módulo XZM, ¿es un tipo de diccionario? Vi un par de tutoriales en donde puedo escribir los míos propios, algo complicado, ya que soy un Lamer al 100%.

También me dió por empezar a descargar WifiSlax, pero bue.


En línea

Namasté, criatura.
engel lex
Moderador Global
***
Desconectado Desconectado

Mensajes: 15.514



Ver Perfil
Re: Ayuda con Linset 0.14
« Respuesta #1 en: 16 Febrero 2015, 20:42 pm »

ek modulo xzm es el de instalacion en algunos sistemas, así como .rpm para suse y .deb para debian


En línea

El problema con la sociedad actualmente radica en que todos creen que tienen el derecho de tener una opinión, y que esa opinión sea validada por todos, cuando lo correcto es que todos tengan derecho a una opinión, siempre y cuando esa opinión pueda ser ignorada, cuestionada, e incluso ser sujeta a burla, particularmente cuando no tiene sentido alguno.
The First


Desconectado Desconectado

Mensajes: 791


Incluso la "nada" es un "algo"


Ver Perfil WWW
Re: Ayuda con Linset 0.14
« Respuesta #2 en: 16 Febrero 2015, 21:59 pm »

Citar
ek modulo xzm es el de instalacion en algunos sistemas, así como .rpm para suse y .deb para debian

Pero Linset es un archivo único, ¿por qué instalarlo? Bueno, no sé, entonces supongo que es opcional, ¿no? :laugh:
En línea

Namasté, criatura.
MinusFour
Moderador Global
***
Desconectado Desconectado

Mensajes: 5.510


I'm fourth.


Ver Perfil WWW
Re: Ayuda con Linset 0.14
« Respuesta #3 en: 17 Febrero 2015, 02:08 am »

Para instalar esas dependencias va a depender de la distro que estes utilizando. No estoy seguro acerca del módulo XZM, me parece mas bien que es un paquete de Linset (Linset en si, no una dependencia o un paquete recomendado).
En línea

The First


Desconectado Desconectado

Mensajes: 791


Incluso la "nada" es un "algo"


Ver Perfil WWW
Re: Ayuda con Linset 0.14
« Respuesta #4 en: 17 Febrero 2015, 22:38 pm »

Algo así. Pero si fuese algo, por decirlo así, "muy importante", creo que me lo listaría junto a los demás paquetes.

¡¡Y no encuentro esos paquetes!! >:(
En línea

Namasté, criatura.
MinusFour
Moderador Global
***
Desconectado Desconectado

Mensajes: 5.510


I'm fourth.


Ver Perfil WWW
Re: Ayuda con Linset 0.14
« Respuesta #5 en: 18 Febrero 2015, 00:45 am »

Algo así. Pero si fuese algo, por decirlo así, "muy importante", creo que me lo listaría junto a los demás paquetes.

¡¡Y no encuentro esos paquetes!! >:(

dhcpd y php-cgi son paquetes comunes que sin duda te los encuentras en otras distros. Para MDK3:

http://aspj.aircrack-ng.org/mdk3-v5.tar.bz2

Citar
If you are a Linux user, just make, make install and have fun.
En línea

The First


Desconectado Desconectado

Mensajes: 791


Incluso la "nada" es un "algo"


Ver Perfil WWW
Re: Ayuda con Linset 0.14
« Respuesta #6 en: 18 Febrero 2015, 02:44 am »

Citar
dhcpd y php-cgi son paquetes comunes que sin duda te los encuentras en otras distros.

Voy a descargar WifiSlax, no me queda otra. Gracias por el Link del MDK3, lo dejaré guardado por si acaso. ;-)
En línea

Namasté, criatura.
vk496

Desconectado Desconectado

Mensajes: 205


Ver Perfil
Re: Ayuda con Linset 0.14
« Respuesta #7 en: 18 Febrero 2015, 13:36 pm »

El xzm se usaba en su momento para instalar la herramienta cuando WifiSlax aun no la traía de serie. Actualmente no tiene ninguna utilidad

Salu2
En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Ayuda Linset!!!
Hacking Wireless
pindonga123 2 4,460 Último mensaje 8 Octubre 2015, 16:09 pm
por mar2015
[AYUDA] Problema con Linset en WIFISLAX 4.8 (Linset no muestra Intetos ni nada)
Hacking Wireless
realhackerc 3 19,943 Último mensaje 3 Enero 2015, 23:04 pm
por engel lex
AYUDA LINSET KALI LINUX
Wireless en Linux
Rvr_RainBow 2 2,438 Último mensaje 17 Enero 2015, 01:07 am
por engel lex
Ayuda con error e linset
Wireless en Linux
carlangas2214 3 3,558 Último mensaje 3 Mayo 2015, 23:19 pm
por El_Andaluz
Problema con Linset. Ayuda.
Wireless en Linux
Trilobytex 3 2,491 Último mensaje 8 Diciembre 2015, 04:16 am
por Sh4k4
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines